<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\RaumUebersicht\Markieren;

class RaumMarkierenUseCase extends \Kufer\Web\KuferTools\Basis\Markieren\MarkierenUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_RAUMBELEGUNG_MA;
  }

  public static function getToolSectionId()
  {
    return 415;
  }

  protected function getActionlink()
  {
    return 'raumbelegung';
  }

  protected function getLabel1()
  {
    return 'Alle Räume';
  }

  protected function getLabel2()
  {
    return 'Räume genau dieser Seite';
  }
}